Bug 71848 - utf8 bug on "Language" in the greeter login when running Swedish
utf8 bug on "Language" in the greeter login when running Swedish
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gdm (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Mike McLean
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-19 16:32 EDT by Mikael Hallendal
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 17:57:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikael Hallendal 2002-08-19 16:32:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The translated string "Language" (in Swedish "Sprek") in the default greeter
get's an utf8 problem with the "e".


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the greeter in Swedish.

	

Additional info:
Comment 1 Havoc Pennington 2002-08-19 16:49:03 EDT
Can you try with redhat-artwork 0.37 or 0.38?
Comment 2 Mikael Hallendal 2002-08-19 17:39:38 EDT
Yes, fixed in redhat-art-0.38
Comment 3 Jay Turner 2002-08-30 21:37:47 EDT
Closing out on confirmation from user.

Note You need to log in before you can comment on or make changes to this bug.